# Content
- id: dateFormat
  translation: "2 Janvier, 2006"
- id: postedOnDate
  translation: "Posté le "
- id: translationsLabel
  translation: "Autres langues: "
- id: translationsSeparator
  translation: ", "
- id: readMore
  translation: "Lire plus"
- id: olderPosts
  translation: "Anciens Posts"
- id: newerPosts
  translation: "Nouveaux Posts"
- id: previousPost
  translation: "précédent"
- id: nextPost
  translation: "suivant"

# 404 page
- id: pageNotFound
  translation: "Whoops, cette page n'éxiste pas ! (404 error)"

# Footer
- id: poweredBy # Accepts HTML
  translation: '<a href="http://gohugo.io">Hugo v{{ .Hugo.Version }}</a> powered &nbsp;&bull;&nbsp; Theme by <a href="http://deanattali.com/beautiful-jekyll/">Beautiful Jekyll</a> adapted to <a href="https://github.com/halogenica/beautifulhugo">Beautiful Hugo</a>'

# Navigation
- id: toggleNavigation
  translation: "Allumer navigation"
- id: languageSwitcherLabel
  translation: "Langues"
- id: gcseLabelShort
  translation: "Recherche"
- id: gcseLabelLong
  translation: "Recherche {{ .Site.Title }}"
- id: gcseClose
  translation: "Fermer"

